.loginPage {
    text-align: center;
}

.btn {
  border-width: 0;
  text-transform: uppercase;
  outline: none;
  border-radius: .2rem;
  padding: 1.125rem 2.25rem;
  font-size: .875rem;
  line-height: 1.333333;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .6);

  background-color:#1D8DB8;
  border-color:#1D8DB8;
  color: #fff;
  
  transition: background-color .3s;
}
.btn:hover, .btn:focus {
    cursor: pointer;
    color:#fff;
    background-color:#006287;
    border-color:#006287;
}